WordPress.org

Support

Support » Plugins and Hacks » Yoast Breadcrumbs » [Plugin: Yoast Breadcrumbs] looks outdated/broken in wp 3.4.1

[Plugin: Yoast Breadcrumbs] looks outdated/broken in wp 3.4.1

  • Getting several notices from the settings page…

    Notice: Undefined index: trytheme in C:\wamp\www\voetbalreizen\web\wp-content\plugins\breadcrumbs\yoast-breadcrumbs.php on line 136

    Notice: rss.php is deprecated since version 3.0! Use wp-includes/class-simplepie.php instead. in C:\wamp\www\voetbalreizen\web\wp-includes\functions.php on line 2668

    Notice: clean_url is deprecated since version 3.0! Use esc_url() instead. in C:\wamp\www\voetbalreizen\web\wp-includes\functions.php on line 2628

    Notice: clean_url is deprecated since version 3.0! Use esc_url() instead. in C:\wamp\www\voetbalreizen\web\wp-includes\functions.php on line 2628

    Notice: clean_url is deprecated since version 3.0! Use esc_url() instead. in C:\wamp\www\voetbalreizen\web\wp-includes\functions.php on line 2628

    http://wordpress.org/extend/plugins/breadcrumbs/

  • The topic ‘[Plugin: Yoast Breadcrumbs] looks outdated/broken in wp 3.4.1’ is closed to new replies.
Skip to toolbar